linux-meta-oracle (5.15.0.1089.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 18 Aug 2025 15:38:52 -0400

linux-meta-oracle (5.15.0.1088.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Jul 2025 17:19:50 -0400

linux-meta-oracle (5.15.0.1087.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 10:05:07 -0400

linux-meta-oracle (5.15.0.1086.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:25 -0400

linux-meta-oracle (5.15.0.1085.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 13:03:57 -0400

linux-meta-oracle (5.15.0.1084.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:15 -0400

linux-meta-oracle (5.15.0.1083.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:22:50 -0400

linux-meta-oracle (5.15.0.1082.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 18:43:06 +0200

linux-meta-oracle (5.15.0.1081.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 17:21:46 -0700

linux-meta-oracle (5.15.0.1080.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 12:42:16 -0700

linux-meta-oracle (5.15.0.1079.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 31 Mar 2025 14:01:17 -0400

linux-meta-oracle (5.15.0.1078.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:53:13 -0500

linux-meta-oracle (5.15.0.1077.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:34 -0600

linux-meta-oracle (5.15.0.1076.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:45:51 -0600

linux-meta-oracle (5.15.0.1075.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:22 -0600

linux-meta-oracle (5.15.0.1074.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:12:57 -0600

linux-meta-oracle (5.15.0.1073.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:27 -0600

linux-meta-oracle (5.15.0.1072.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 14:02:39 -0600

linux-meta-oracle (5.15.0.1071.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 14:35:12 -0600

linux-meta-oracle (5.15.0.1070.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 10:34:22 -0500

linux-meta-oracle (5.15.0.1069.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 14:52:10 -0500

linux-meta-oracle (5.15.0.1068.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:30:42 -0500

linux-meta-oracle (5.15.0.1067.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 11:59:51 -0500

linux-meta-oracle (5.15.0.1066.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:09:02 -0500

linux-meta-oracle (5.15.0.1065.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:39:52 -0500

linux-meta-oracle (5.15.0.1064.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 11:47:32 -0500

linux-meta-oracle (5.15.0.1063.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 21:13:03 -0500

linux-meta-oracle (5.15.0.1062.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:21:10 -0500

linux-meta-oracle (5.15.0.1061.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 May 2024 10:36:50 -0500

linux-meta-oracle (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 May 2024 10:20:02 -0500

linux-meta-oracle (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 15:35:15 +0200

linux-meta-oracle (5.15.0.1056.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 23:56:33 -0500

linux-meta-oracle (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Ian May <ian.may@canonical.com>  Tue, 19 Mar 2024 11:31:31 -0500

linux-meta-oracle (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 23:10:56 -0500

linux-meta-oracle (5.15.0.1053.49) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 26 Feb 2024 08:55:03 -0500

linux-meta-oracle (5.15.0.1053.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Feb 2024 09:01:47 -0500

linux-meta-oracle (5.15.0.1052.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Feb 2024 10:53:15 -0500

linux-meta-oracle (5.15.0.1051.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 15:26:28 -0800

linux-meta-oracle (5.15.0.1050.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Jan 2024 17:13:05 -0800

linux-meta-oracle (5.15.0.1049.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Noah Wager <noah.wager@canonical.com>  Mon, 13 Nov 2023 08:23:48 -0800

linux-meta-oracle (5.15.0.1048.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Noah Wager <noah.wager@canonical.com>  Fri, 03 Nov 2023 14:37:35 +0200

linux-meta-oracle (5.15.0.1047.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 12:59:22 -0700

linux-meta-oracle (5.15.0.1046.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Noah Wager <noah.wager@canonical.com>  Thu, 05 Oct 2023 15:31:52 -0700

linux-meta-oracle (5.15.0.1045.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 11:23:45 +0200

linux-meta-oracle (5.15.0.1044.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 15 Sep 2023 15:03:16 +0200

linux-meta-oracle (5.15.0.1043.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 08:31:15 -0700

linux-meta-oracle (5.15.0.1042.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Cory Todd <cory.todd@canonical.com>  Fri, 18 Aug 2023 16:00:25 -0700

linux-meta-oracle (5.15.0.1041.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] Make dependencies arch-independent
    - [packaging] Add dependency on microcode for amd64

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:24 -0700

linux-meta-oracle (5.15.0.1040.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:24:32 -0700

linux-meta-oracle (5.15.0.1039.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:23:49 -0700

linux-meta-oracle (5.15.0.1038.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 11:30:56 -0700

linux-meta-oracle (5.15.0.1037.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:46:45 -0700

linux-meta-oracle (5.15.0.1036.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Cory Todd <cory.todd@canonical.com>  Wed, 17 May 2023 12:39:09 -0700

linux-meta-oracle (5.15.0.1035.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Cory Todd <cory.todd@canonical.com>  Fri, 21 Apr 2023 10:40:46 -0700

linux-meta-oracle (5.15.0.1034.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:28:38 -0300

linux-meta-oracle (5.15.0.1033.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Cory Todd <cory.todd@canonical.com>  Wed, 29 Mar 2023 07:51:40 -0700

linux-meta-oracle (5.15.0.1032.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 10:27:45 -0700

linux-meta-oracle (5.15.0.1031.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Cory Todd <cory.todd@canonical.com>  Tue, 07 Mar 2023 08:52:42 -0800

linux-meta-oracle (5.15.0.1030.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 15:52:35 +0100

linux-meta-oracle (5.15.0.1029.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:37:39 +0100

linux-meta-oracle (5.15.0.1028.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 18 Jan 2023 13:15:33 +0100

linux-meta-oracle (5.15.0.1027.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:10:59 -0300

linux-meta-oracle (5.15.0.1026.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 11:01:28 +0100

linux-meta-oracle (5.15.0.1025.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 20:47:23 -0800

linux-meta-oracle (5.15.0.1022.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Oct 2022 10:26:26 +0200

linux-meta-oracle (5.15.0.1021.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 15:50:44 -0300

linux-meta-oracle (5.15.0.1019.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 28 Sep 2022 15:35:53 +0200

linux-meta-oracle (5.15.0.1018.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 07 Sep 2022 11:28:54 +0200

linux-meta-oracle (5.15.0.1017.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Aug 2022 08:44:22 +0200

linux-meta-oracle (5.15.0.1016.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:31:03 -0300

linux-meta-oracle (5.15.0.1015.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 25 Jul 2022 09:31:17 +0200

linux-meta-oracle (5.15.0.1014.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 20:21:24 +0200

linux-meta-oracle (5.15.0.1013.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 Jun 2022 11:59:24 +0200

linux-meta-oracle (5.15.0.1012.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Jun 2022 11:49:08 +0200

linux-meta-oracle (5.15.0.1011.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:18:42 -0300

linux-meta-oracle (5.15.0.1009.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:29:20 -0300

linux-meta-oracle (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 09:33:56 +0200

linux-meta-oracle (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 12:21:28 +0200

linux-meta-oracle (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 12 May 2022 10:25:55 +0200

linux-meta-oracle (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 02 May 2022 13:59:46 +0200

linux-meta-oracle (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:27:30 +0200

linux-meta-oracle (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:18:42 +0200

linux-meta-oracle (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:05:06 -0500

linux-meta-oracle (5.13.0.1008.10) impish; urgency=medium

  * Bump ABI 5.13.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:41:51 +0200

linux-meta-oracle (5.13.0.1007.9) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:39 +0200

linux-meta-oracle (5.13.0.1006.8) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:35:12 +0200

linux-meta-oracle (5.13.0.1005.7) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:02:41 -0600

linux-meta-oracle (5.13.0.1004.6) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:28 +0200

linux-meta-oracle (5.13.0.1003.5) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:28:57 +0200

linux-meta-oracle (5.13.0.1002.4) impish; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:57:58 +0200

linux-meta-oracle (5.13.0.1001.3) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:19:24 +0200

linux-meta-oracle (5.13.0.1000.2) impish; urgency=medium

  * Bump ABI 5.13.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:12:16 +0200

linux-meta-oracle (5.11.0.1015.16+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1015.16+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:16:58 +0200

linux-meta-oracle (5.11.0.1012.12+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.12+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:04:04 +0200

linux-meta-oracle (5.11.0.1011.11+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1011.11+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:56 +0200

linux-meta-oracle (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:25:26 -0600

linux-meta-oracle (5.11.0.1007.7+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1007.7+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:58:47 +0200

linux-meta-oracle (5.11.0.1007.7) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:13:23 +0200

linux-meta-oracle (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:43 -0600

linux-meta-oracle (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:23 +0200

linux-meta-oracle (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:19:12 -0500

linux-meta-oracle (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:32 -0500

linux-meta-oracle (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:00 +0200

linux-meta-oracle (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:52:51 +0100

linux-meta-oracle (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:51:00 +0100

linux-meta-oracle (5.8.0.1022.23+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1022.23+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:43:39 -0700

linux-meta-oracle (5.8.0.1020.21+21.04.13) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:47:09 -0600

linux-meta-oracle (5.8.0.1020.21+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1020.21+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:18:00 -0600

linux-meta-oracle (5.8.0.1015.16+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.16+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:12:08 -0300

linux-meta-oracle (5.8.0.1014.14+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.14+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:30:59 -0500

linux-meta-oracle (5.8.0.1012.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1012.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:02:09 +0100

linux-meta-oracle (5.8.0.1011.11+21.04.8) hirsute; urgency=medium

  * Bump ABI 5.8.0-1011.11+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 12:06:15 +0100

linux-meta-oracle (5.8.0.1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:41:03 +0200

linux-meta-oracle (5.8.0.1007.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:41:21 +0200

linux-meta-oracle (5.8.0.1006.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:14:59 -0500

linux-meta-oracle (5.8.0.1005.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:17 +0200

linux-meta-oracle (5.8.0.1004.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:18 +0200

linux-meta-oracle (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:16:42 +0200

linux-meta-oracle (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:39:41 +0200

linux-meta-oracle (5.8.0.1001.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

  * Miscellaneous upstream changes
    - Revert "UBUNTU: update-version -- Fix for +20.04.N kernel versions"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 17:37:45 +0200

linux-meta-oracle (5.8.0.1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:47:07 +0200

linux-meta-oracle (5.4.0.1021.20) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:38:03 -0500

linux-meta-oracle (5.4.0.1021.19) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:35:04 -0500

linux-meta-oracle (5.4.0.1021.19) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:20:02 -0400

linux-meta-oracle (5.4.0.1020.18) focal; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 16:10:36 -0500

linux-meta-oracle (5.4.0.1019.17) focal; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:36:03 +0200

linux-meta-oracle (5.4.0.1018.16) focal; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:14:06 +0200

linux-meta-oracle (5.4.0.1016.15) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:58:58 +0200

linux-meta-oracle (5.4.0.1015.14) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:52:22 -0300

linux-meta-oracle (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 16:04:32 +0200

linux-meta-oracle (5.4.0.1011.12) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Ian May <ian.may@canonical.com>  Mon, 11 May 2020 09:17:22 -0500

linux-meta-oracle (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 17:11:36 +0200

linux-meta-oracle (5.4.0.1009.10) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2020 15:25:31 +0200

linux-meta-oracle (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 15:00:18 -0500

linux-meta-oracle (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:06:42 -0500

linux-meta-oracle (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:08:04 -0300

linux-meta-oracle (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:43:37 +0100

linux-meta-oracle (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:46:27 +0100

linux-meta-oracle (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:10:42 +0100

linux-meta-oracle (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:19:18 -0600

linux-meta-oracle (5.4.0.1002.2) focal; urgency=medium

  * Change source package name to linux-meta-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:30:00 -0600

linux-meta-oracle-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:47:01 -0600

linux-meta-oracle-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove transitional linux-signed packages
    - [Packaging] Update packaging from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 15:31:23 -0600

linux-meta-oracle-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:03:09 -0600

linux-meta-oracle (5.3.0.1009.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:11:26 -0500

linux-meta-oracle (5.3.0.1008.9) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:33:33 -0600

linux-meta-oracle (5.3.0.1007.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:27 -0500

linux-meta-oracle (5.3.0.1006.7) eoan; urgency=medium

  * Respin to include a regression fix

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:06:02 +0100

linux-meta-oracle (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:32:07 +0100

linux-meta-oracle (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:04:54 -0400

linux-meta-oracle (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:20 +0200

linux-meta-oracle (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:46 -0300

linux-meta-oracle (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:01:04 +0200

linux-meta-oracle (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] Update Vcs-Git for eoan

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 09:52:35 -0500

linux-meta-oracle (5.0.0.1004.29) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 Sep 2019 19:16:56 -0400

linux-meta-oracle (5.0.0.1003.28) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:48:04 -0300

linux-meta-oracle (5.0.0.1002.27) disco; urgency=medium

  * Bump ABI 5.0.0-1002

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Aug 2019 18:35:09 -0400

linux-meta-oracle (5.0.0.1001.26) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Miscellaneous Ubuntu changes
    - move headers depends to Build-Depends-Arch:

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 26 Aug 2019 22:30:29 -0400

linux-meta-oracle (4.15.0.1022.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:25:54 +0200

linux-meta-oracle (4.15.0.1021.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Aug 2019 17:43:02 +0200

linux-meta-oracle (4.15.0.1020.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:44:38 +0200

linux-meta-oracle (4.15.0.1019.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Jul 2019 15:00:29 +0200

linux-meta-oracle (4.15.0.1018.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 02:21:33 -0400

linux-meta-oracle (4.15.0.1017.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 17:52:12 +0200

linux-meta-oracle (4.15.0.1016.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:16:41 -0400

linux-meta-oracle (4.15.0.1015.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 14:50:49 -0300

linux-meta-oracle (4.15.0.1014.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 May 2019 15:39:04 +0200

linux-meta-oracle (4.15.0.1013.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 16:21:52 +0200

linux-meta-oracle (4.15.0.1012.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Apr 2019 02:45:23 -0400

linux-meta-oracle (4.15.0.1011.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2019 10:24:26 +0200

linux-meta-oracle (4.15.0.1010.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 00:41:21 -0400

linux-meta-oracle (4.15.0.1009.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Feb 2019 15:43:46 +0100

linux-meta-oracle (4.15.0.1008.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:05:34 +0000

linux-meta-oracle (4.15.0.1007.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Dec 2018 17:01:28 -0200

linux-meta-oracle (4.15.0.1006.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 15:42:56 -0200

linux-meta-oracle (4.15.0.1005.8) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix linux-modules-extra- dependency

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Oct 2018 12:17:33 -0300

linux-meta-oracle (4.15.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Oct 2018 20:58:16 -0300

linux-meta-oracle (4.15.0.1004.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 21 Oct 2018 18:17:44 -0300

linux-meta-oracle (4.15.0.1003.5) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix build dependencies

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 22:37:58 -0300

linux-meta-oracle (4.15.0.1003.4) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix build dependencies

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 17:58:39 -0300

linux-meta-oracle (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 15:02:08 -0300

linux-meta-oracle (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:01:56 -0300

linux-meta-oracle (4.15.0.1001.1) bionic; urgency=medium

  * linux-image-oracle ABI 1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:01:27 -0300
